Subject: RE: [lemonade] draft-cook-lemonade-streaming-00.txt

From: <[email-masked]>
Date: Thu, 8 Jun 2006 11:31:13 +0300

I think it's looking good and simple: we generate a URL withing the IMAP session for the media, then client connects directly to media server to start streaming.
Comments/questions:
 - URLAUTH is RFC 4467 now, not a draft, so the reference should be updated.
 - There is no mentioning of DRM. Should there be? Has it been considered at all? Or we do not need to because we leave it up to the client and the media server to sort it out? Can an IMAP server create an authorized URL for a DRMed content without any problem? (I'm not an expert on DRM, but I do know that it has been problematic in other messaging systems).
Thank You, a good draft once again.

Best regards: Zoltán Ördögh
E-mail: zoltan dot ordogh at nokia dot com
Phone: +358 50 386 0566

-----Original Message-----
From: ext Burger, Eric [mailto:[email-masked]] 
Sent: 31 May, 2006 03:48
To: Enhancements to Internet email to support diverse serviceenivronments
Subject: [lemonade] draft-cook-lemonade-streaming-00.txt

Until it hits the archives, here is a copy of the outline for the streaming services draft.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade